[Desktop Entry]
Type=Application
Version=1.0
Name=DVBcut
GenericName=DVB Cutting Program for MPEG Transport Stream files
GenericName[de]=DVB-Schnittprogramm für MPEG Tranport Stream Dateien
NoDisplay=false
Comment=Trim and cut video MPEG2 transport streams into multiple export formats
Comment[de]=Kürze und schneide MPEG Tranport Ströme in verschiedene Exportformate
Icon=/opt/local/share/dvbcut/icons/dvbcut.svg
TryExec=/opt/local/bin/dvbcut
Exec=/opt/local/bin/dvbcut %F
Terminal=false
MimeType=application/x-dvbcut;video/mp2t;video/mpeg;
Categories=AudioVideo;AudioVideoEditing;Qt;
StartupWMClass=Dvbcut
